---
title: Pool information at Scott's Mill
hero_h1: The Scott's Mill Pool
hero_img: img/sm_pool_south.jpg
hero_alt: The Scott's Mill pool
---
	{{>hero}}

	<section>
		<h2>Pool</h2>
		<p><b>New Pool Party Agreement Form for hosting parties at the pool - </b> The Scotts Mill Board approved a new form that homeowners are now required to fill out if you are interested in hosting a party at the Scotts Mill swimming pool. The new Pool Party Agreement can be found <a href="http://www.scottsmill.com/pdf/SM Pool Party Agreement 2016.pdf">here</a>.</p>
		<p>Click <a href="http://www.scottsmill.com/pdf/Scotts Mill HOA Pool Rules 2017.pdf">here</a> for the new Pool Rules and important information regarding the pool.</p>
		
		<p>Click the link for the <a href="http://scottsmill.com/pdf/2017 Pool Schedule-Hours.pdf">Pool Hours</a>.</p>
	</section>